*By Erik Johnsson:*

As I wrote about in my last post, the NBA’s 3-point frenzy has only just begun. Long gone are Kobe’s fadeaways and the Duncan’s bank-shots; now it’s Dame’s pullup threes, Harden’s stepback threes, and Westbrook’s… well, attempted threes. Fewer and fewer teams have spots for those who struggle to shoot the long-ball, and as younger generations of hyper-efficient talent enter the league, midrange specialists will slowly phase out of the NBA.

I love watching the old Warriors’ patented 3-point barrages as much as the next guy, but this has gone too far. The 3-point line has made all two-pointers beyond the dunk obsolete, and it’s created a league where Davis Bertans can be a more valuable player than DeMar DeRozan. But it’s not too late; we can still save talented players like DeRozan from ending up on the sidelines, and we don’t even have to make 3-point marksmen exceptionally less valuable to do so. It’ll just take one simple rule change.

Let’s pretend Damian Lillard has the option to take one of two shots: he can either take a 3-pointer, which he’ll make 37% of the time, or he can step in and take an 18-foot jumper, which he’ll make 47% of the time. If you know anything about expected values (or about Damian Lillard), you’d know that he’d most often choose to shoot the 3. Despite the huge increase in shot percentage, Dame’s long two-pointer will only get him .94 points per shot, while the three-pointer will get him 1.11 points per shot. That third point he gains from shooting behind the arc is so valuable that it outweighs any potential increase in shot percentage he’d get from shooting at a shorter distance, beyond that of the layup. In Dame’s case, there is no benefit to shooting the 47% two-pointer when he can make a 37% three-pointer; that is, unless we implement the “make-it-take-it” rule.

The make-it-take-it rule is simple: if you make a shot, you get to keep possession of the ball. If you’ve ever played pickup basketball in the halfcourt, you’ve probably played with it before. In a full-court setting, I imagine the scoring team would just take the ball out of bounds after a made shot to start a possession towards the opposite end of the court. It’s frustrating to be on the wrong side of the ball when the offense is hot, but it’s thrilling to be on the right side of the ball during a comeback. Yet above all, what makes this rule so interesting is its unique impact on the value of the 3-point shot.

Let’s return to the Damian Lillard example, but this time he’s playing with the make-it-take-it rule. The two-pointer will still grant him .94 points per shot, and the three-pointer will still grant him 1.11 points per shot. But now, there’s a benefit to taking the two instead of the three: if he takes the two-pointer, he has a 47% chance of being able to shoot **again**. If he takes the three, he only has a 37% chance of being able to shoot again. So even if the three-pointer is worth more points per shot, the two-pointer will give him a better chance to extend the possession and take a second shot.

So which of these two shots is preferable now? Now that possessions can contain more than one made shot, we can’t just compare his expected points for each shot and call it a day. Somehow, we need to include the number of future shots that the two-pointer and the three-pointer might allow him to take. So let’s imagine two scenarios: one where Dame only shoots the three, and one where he only shoots the two. Since we know how often he’ll make each shot, and we know how much each shot is worth, we can actually find the true expected points per possession in each of these scenarios. If we assume that each of Dame’s shots are independent, and that he will keep shooting until he misses, then the number of shots he takes in each scenario will follow a geometric distribution. Take the mean of the distribution, multiply it by the worth of each shot (2 or 3), and you have the expected points per possession of each shot.

Only taking three-pointers, Damian Lillard will score 1.76 points per possession. Only taking two-pointers, Lillard will score… 1.77 points per possession. Ever so slightly, it is suddenly more valuable for Lillard to take the long two instead of the three. We didn’t have to move the three-point line or make it worth a different number of points, and yet, we’ve managed to make the midrange useful again.

Let’s look at this a little deeper. Under the current system, teams have to shoot 50% better from inside the arc to make their two-pointers just as efficient as their three-pointers (so if a team normally shoots 40% from behind the arc, then they should only take a two-pointer if they can make it at least 60% of the time). How does this change with the new rule? After doing a little algebra, we learn that the efficiency of the two-pointer equals that of the three-pointer when the following equation is satisfied:

So under the make-it-take-it system, if you shoot 40% from three, then you only need to shoot 50% from two to make your two-pointer just as valuable as your three. If you shoot 30% from three, then you only need to shoot 39% from two. These two-point percentages are far more achievable than what the current system requires, and thus, shots from inside the arc become much more valuable.

We can visualize these new axioms of efficiency by creating a heatmap on 3P% against 2P%, where each pixel value contains the difference in points-per-possession for a shooter with the corresponding shooting percentages. To help explain the map, I’ve included the example of Damian Lillard, as well as the efficiency axioms of the NBA under its current rules. The area in green is where it’s more efficient to shoot a 2-pointer, and the area in red is where it’s more efficient to shoot a 3-pointer. Notice how much more green space we’ve created in the Make-It-Take-It NBA:

You can think of this as an offensive decision maker. Pretend that LeBron drives in the lane, and he has the choice to either a) take a contested midrange floater, which he’ll make 60% of the time, or b) kick the ball out to Danny Green for a wide-open corner three, which he’ll make about 55% of the time. We look at the plot above, find the point where the 2PT percentage is 0.60 and the 3PT percentage is 0.55, and see which side of the line the point falls on. In this case, under both systems, the point falls on the red side, meaning LeBron should kick the ball out to Danny Green for the open three.

By now, it’s easy to see how the make-it-take-it rule adds value to the midrange jump shot. But how will this rule actually affect teams’ shooting preferences? Just as we had done before, we can calculate the expected value of each shot just by using the probability that a given player can make that shot. Average shot value tends to be a good proxy for how often players take each shot, so as long as those probabilities don’t change much under the new ruleset, it’s reasonable to think that the league’s new shot chart might look something like this:

In the current NBA, shots at the three-point line are just as valuable as shots just 7 feet from the basket. The average player needs to shoot from within dunking range to be more efficient from inside the arc than outside the arc. In our new version of the NBA, that line has been moved out to about 14 feet – as in, the average player needs to shoot from within 14 feet to be just as proficient from two as he is from three. Above-average shooters can extend this line even further, which is ultimately what gives midrange specialists a place in the make-it-take-it NBA

Notice my one caveat to the shot chart on the right: it is only perfectly accurate as long as players shoot just as well from each spot on the floor as they do now. As offenses and defenses shift their playstyles in search of a new dominant strategy, it’s difficult to say how this might impact shot percentages. Since shots underneath the rim are even more valuable with the make-it-take-it rule, maybe defenses will put greater emphasis on rim protection, thus giving offenses more open looks from the mid and long-range. Maybe the new rule will reduce the number of plays in transition, thus further decreasing shot percentages around the rim. Maybe the rule will force defenses to cover each area of the court more actively, raising shot percentages everywhere.

It’s difficult to say exactly what will happen, but that’s part of what makes this rule so interesting. Now that midrange shots are valuable, each team can better tailor its offense to the strengths of its personnel. No longer must teams put four shooters and a center on the floor to win; teams like the Spurs can feel more comfortable letting their stars dominate the midrange, and the Sixers no longer have to pretend that Ben Simmons is going to shoot threes. Yet still, under the new system, sharpshooters will be incredibly useful for stretching the floor and creating space for others. Essentially, we’re giving each team a broader scope of strategies it can choose from, which makes for a more interesting NBA.

For all the praise I’ve given the make-it-take-it rule, I haven’t talked much about its implementation. But, for the most part, I don’t think it’s too difficult to imagine: Team A scores, they take the ball out of bounds, and they in-bound it again towards the opposite hoop. They shoot again and miss; Team B gets the rebound, dribbles back down the floor, and tries to score on the first hoop. Basically with each made shot, the teams switch directions. Altogether, it’s a pretty thin layer of complexity for its elegant impact on 3-point mania.

Things get a little trickier when we start thinking about free-throws. One potential problem with the make-it-take-it rule is that fouling bad free-throw shooters becomes an easy way to regain possession of the ball, and no one likes to watch a game of Hack-a-Shaq. So what I propose is this:

- If a player is fouled in the act of shooting and he misses the attempted shot, he gets two or three free throws, depending on which side of the arc the foul occurred (just like normal basketball). If he makes his final free throw, then he retains possession of the ball. Otherwise, this scenario functions exactly as it would in the current NBA.
- If a player is fouled in the act of shooting and he makes the attempted shot (i.e. an “and-one”), then the player gets one free throw. His team retains possession of the ball regardless of the outcome.
- If a player is fouled when his team is in the bonus, then he gets two free throws (unless the foul were a shooting foul from beyond the arc, in which case he gets 3). If he makes
**any**of his free throws, then his team gets to keep possession of the ball.

The third part to this rule is powerful. It means that if you foul an average (76%) free-throw shooter in the bonus, then you only have about a 5% chance of gaining possession of the ball (accounting for offensive rebounds). It seems harsh to the fouling team, but the rule has one major benefit: it strongly disincentivizes fouling at the end of games, and instead encourages tougher defense. Fans, refs, and players alike would no longer have to suffer through hour-long fourth quarters caused by relentless fouling. If a team is up by 8 and has the ball with 24 seconds remaining, then as long as they can play keep-away for 24 seconds, the game is over. No intentional fouling to be had. But if the losing team has the ball, maybe – just maybe – they can put together a string of offensive miracles and pull off the win.

Of all the ways to bring the midrange back into basketball, implementing the make-it-take-it rule is easily the most economically feasible. If we wanted to extend the 3-point line, we would have to re-paint every NBA regulation court in the world. If we wanted to make the 3-point shot worth just 2.5 points, we would have to add a decimal place to every scoreboard in the world. The make-it-take-it rule, on the other hand, requires nothing more than a pen, and for Adam Silver to read this post.

Is the make-it-take-it rule a little silly? Maybe. Am I convinced that it definitely couldn’t work? Not one bit. There are still plenty of things to sort out with this rule, so if you have any thoughts about it, feel free to reach out on Twitter (@ejohnsson50) or email (ejohnsson@college.harvard.edu). I look forward to hearing your ideas.

This might create a different, more unsolvable, problem: Let’s say the Knicks are visiting the Bucks. By the mid of first quarter, the score is 32 – 6, and the game is over.